﻿.btn
{
  background-image: url(/library/image/Buttons/blue-right.png);
  background-position: right top;
  background-repeat: no-repeat;
  height: 28px;
  float: left;
  color: #ffffff;
}
.btn a
{
  background-image: url(/library/image/Buttons/blue-left.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  display: block;
  float: left;
  height: 28px;
  padding: 4px 30px 2px 7px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
}
.btn a:visited { color: #ffffff; }

.btn-bluelink
{
  background-image: url(/library/image/Buttons/bluelink.png) !important;
  background-position: 100% 2px;
  height: auto !important;
}

.btn-bluelink a
{
  background-image: none !important;
  color: #00b1ee !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 0 15px 0 0 !important;
  height: auto;
}

.btn-normallink
{
  background-image: none !important;
  height: auto !important;
}
.btn-normallink a
{
  background-image: none !important;
  height: auto !important;
  padding: 0px !important;
  font-size: 12px !important;
  font-weight: normal !important;
  color: #00b1ee !important;
  text-decoration: underline !important;
}

.btn-brown
{
  background-image: url(/library/image/Buttons/brown-right.png) !important;
  height: 20px !important;
}
.btn-brown a
{
  background-image: url(/library/image/Buttons/brown-left.png) !important;
  height: 20px !important;
  padding: 2px 20px 2px 7px !important;
  font-size: 12px !important;
}

.btn-smallblue
{
  background-image: url(/library/image/Buttons/smallblue-right.png) !important;
  height: 20px !important;
}
.btn-smallblue a
{
  background-image: url(/library/image/Buttons/smallblue-left.png) !important;
  height: 20px !important;
  padding: 2px 20px 2px 7px !important;
  font-size: 12px !important;
}

.btn-thinblue
{
  background-image: url(/library/image/Buttons/thinblue-right.png) !important;
  height: 19px !important;
}
.btn-thinblue a
{
  background-image: url(/library/image/Buttons/thinblue-left.png) !important;
  height: 19px !important;
  padding: 2px 7px 2px 7px !important;
  font-size: 10px !important;
}

.btn-thinbluearrow
{
  background-image: url(/library/image/Buttons/thinbluearrow-right.png) !important;
  height: 21px !important;
}
.btn-thinbluearrow a
{
  background-image: url(/library/image/Buttons/thinbluearrow-left.png) !important;
  height: 21px !important;
  padding: 4px 9px 2px 7px !important;
  font-size: 10px !important;
}

.btn-bigblue
{
  background-image: url(/library/image/Buttons/bigblue-right.png) !important;
  height: 46px !important;
}
.btn-bigblue a
{
  background-image: url(/library/image/Buttons/bigblue-left.png) !important;
  height: 46px !important;
  padding: 7px 40px 7px 10px !important;
  font-size: 26px !important;
  font-weight: normal;
}

.btn-mediumblue
{
  background-image: url(/library/image/Buttons/mediumblue-right.png) !important;
  height: 30px !important;
}
.btn-mediumblue a
{
  background-image: url(/library/image/Buttons/mediumblue-left.png) !important;
  height: 30px !important;
  padding: 3px 30px 3px 10px !important;
  font-size: 18px !important;
  font-weight: normal;
}

.btn-redlink
{
  background-image: url(/library/image/Buttons/redlink.png) !important;
  background-position: 100% 3px;
  height: auto !important;
}

.btn-redlink a
{
  background-image: none !important;
  color: #ef4035 !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 0 15px 0 0 !important;
  height: auto;
}
.btn-redlink a:hover { text-decoration: underline; }

.btn-redlink-bold
{
  background-image: none !important;
  height: auto !important;
}

.btn-redlink-bold a
{
  background-image: none !important;
  color: #ef4035 !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 0 0 0 0 !important;
  height: auto;
  font-weight: bold !important;
}
.btn-redlink-bold a:hover { text-decoration: underline; }

.btn-whitelink-bold
{
  background-image: none !important;
  height: auto !important;
}

.btn-whitelink-bold a
{
  background-image: none !important;
  color: #ffffff !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 0 0 0 0 !important;
  height: auto;
  font-weight: bold !important;
}
.btn-whitelink-bold a:hover { text-decoration: underline; }

.btn-blacklink-bold
{
  background-image: none !important;
  height: auto !important;
}

.btn-blacklink-bold a
{
  background-image: none !important;
  color: #000000 !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 0 0 0 0 !important;
  height: auto;
  font-weight: bold !important;
}
.btn-blacklink-bold a:hover { text-decoration: underline; }

.btn-blacklink a
{
  background-image: none !important;
  color: #000000 !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 0 0 0 0 !important;
  height: auto;
  font-weight: normal !important;
}
.btn-blacklink a:hover { text-decoration: underline; }
